@charset "utf-8";
/* --------------------------------------------------
スタイル付きのエリア
<div class="styled"></div>
-------------------------------------------------- */

/* 枠
------------------------------ */
.styled {
	width: 608px;
	text-align: left;
	float: right;
	padding-bottom: 50px;
} 


.styledimg img{
	float: right;	
}

.styled .btn_nextpre {
	position: absolute;
	left: 1px;
	top: 180px;
	
}
.styled .btn_next {
	position: absolute;
	left: 1px;

	top: 254px;
}

.styled .btn_pre {
	position: absolute;
	left: 1px;
	
		top: 113px;
}
.styled_liquid .btn_nextpre {
	position: absolute;
	left: 1px;
	top: 180px;
	
}
.styled_liquid .btn_next {
	position: absolute;
	left: 1px;

	top: 254px;
}

.styled_liquid .btn_pre {
	position: absolute;
	left: 1px;
	
		top: 113px;
}

/* 見出し
------------------------------ */

.styled h2 {
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 497px;
	width: 70px;
	border-left: 1px solid #1e6219;
}
.styled h3 {
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}

.styled h4 {
	font-size: 15px;
	line-height: 22px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom: 1px solid #FFFFFF;
	color: #fff;
	background-image: url(../img/category/h4_bg.jpg);
	background-repeat: repeat-x;
}


.styled h5 {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 22px;
	padding-left: 5px;
	font-weight: bold;
	border-bottom: 1px solid #C092C3;
	color: #4D2C50;
}
.styled h6.accordion_head {
	font-size: 14px;
	line-height: 100%;
	padding-left: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-image: url(../img/ico_arrow01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

/* 段落
------------------------------ */
.styled p {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.styled_liquid  p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
/* リスト
------------------------------ 
.styled ul {
	margin: 15px 0px 15px 25px;
	padding: 0px 20px;
}
.styled ul ul {
	margin: 0px 0px 0px 25px;
	padding: 0px;
}
.styled ul li {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	list-style-image: url(../img/ico_arrows01.jpg);
	list-style-type: disc;
}
*/
/* 番号付き
------------------------------ */
.styled ol {
	margin: 15px 0px 15px 25px;
	padding: 0px 20px;
}
.styled ol ol {
	margin: 0px 0px 0px 25px;
	padding: 0px;
}
.styled ol li { list-style: decimal; margin-top: 0.4em; margin-bottom: 0.4em; }
/* テーブル
------------------------------ */
.styled table.yaku {
	max-width: 100%;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.styled table.yaku th,
.styled table.yaku td {
	padding: 5px 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
}
.styled table.yaku th {
	font-weight: bold;

}
.styled table.yaku th.man {

	background-color: #84D1C4;
}
.styled table.yaku th.woman {
	background-color: #F5ADC1;
}
.styled table.yaku th.year {
	background-color: #F5E4AD;
}
/* テーブル
------------------------------ */
.styled table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;

}

.styled .table th,
.styled .table td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
	text-align: left;
}

.styled .table th {
	font-weight: normal;
	background-color: #FBF9E6;
	vertical-align: top;
}

.styled .table thead th {
  vertical-align: bottom;
}

.styled .table caption + thead tr:first-child th,
.styled .table caption + thead tr:first-child td,
.styled .table colgroup + thead tr:first-child th,
.styled .table colgroup + thead tr:first-child td,
.styled .table thead:first-child tr:first-child th,
.styled .table thead:first-child tr:first-child td {
  border-top: 0;
}

.styled .table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.styled .table-condensed th,
.styled .table-condensed td {
  padding: 4px 5px;
}

.styled .table-bordered {
	border-collapse: separate;

  *border-collapse: collapse;
	border-left: 0 solid #CCCCCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.styled .table-bordered th,
.styled .table-bordered td {
	border-left: 1px solid #CCCCCC;
}

.styled .table-bordered caption + thead tr:first-child th,
.styled .table-bordered caption + tbody tr:first-child th,
.styled .table-bordered caption + tbody tr:first-child td,
.styled .table-bordered colgroup + thead tr:first-child th,
.styled .table-bordered colgroup + tbody tr:first-child th,
.styled .table-bordered colgroup + tbody tr:first-child td,
.styled .table-bordered thead:first-child tr:first-child th,
.styled .table-bordered tbody:first-child tr:first-child th,
.styled .table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.styled .table-bordered thead:first-child tr:first-child th:first-child,
.styled .table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.styled .table-bordered thead:first-child tr:first-child th:last-child,
.styled .table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.styled .table-bordered thead:last-child tr:last-child th:first-child,
.styled .table-bordered tbody:last-child tr:last-child td:first-child,
.styled .table-bordered tfoot:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.styled .table-bordered thead:last-child tr:last-child th:last-child,
.styled .table-bordered tbody:last-child tr:last-child td:last-child,
.styled .table-bordered tfoot:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.styled .table-bordered caption + thead tr:first-child th:first-child,
.styled .table-bordered caption + tbody tr:first-child td:first-child,
.styled .table-bordered colgroup + thead tr:first-child th:first-child,
.styled .table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.styled .table-bordered caption + thead tr:first-child th:last-child,
.styled .table-bordered caption + tbody tr:first-child td:last-child,
.styled .table-bordered colgroup + thead tr:first-child th:last-child,
.styled .table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.styled .table-striped tbody tr:nth-child(odd) td,
.styled .table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.styled .table-hover tbody tr:hover td,
.styled .table-hover tbody tr:hover th {
  background-color: #f5f5f5;
}
.styled form input.inputtext ,.styled form textarea.inputtext{
	margin: 1px;
	padding: 3px;
	border: 1px solid #BBB;
}
